BuddyBoss Home – Web Support Forums Plugins BuddyBoss Wall Child-theme using ByddyBoss 4.2.0

Viewing 5 posts - 1 through 5 (of 5 total)
  • Question

    #40384
    @flowcom

    The wall-plugin generates wp-admin-error on every admin page.
    Notice: bp_setup_current_user was called incorrectly. The current user is being initialized without using $wp->init().

    Answers

    #40431

    Deepak BuddyBoss
    Participant
    @deepak

    @flowcom Welcome to the BuddyBoss community! The wall plugin depends on the plugin BuddyPress to work correctly. Do you have that plugin installed?

    #40472
    @flowcom

    My environment:
    1. WordPress 4.2.2, network/multi site
    2. BuddyPress 2.2.3.1
    3. BuddyBoss 4.2.0
    4. BuddyBoss Wall 1.1.8
    The BuddyBoss Wall notifies on theme BuddyBoss 4.0 upgrade on every admin page. Not able to stop/nug that message.
    And so the script error described below.

    #40473
    @flowcom

    Switching back to parent theme BuddyBoss 4.2.0, still the same messages and error notifications 🙁

    #40515

    Deepak BuddyBoss
    Participant
    @deepak

    @flowcom I am unable to replicate this issue. Do you have any unusual settings for BuddyPress, possibly have the friend component disabled?

Viewing 5 posts - 1 through 5 (of 5 total)
  • The question ‘Child-theme using ByddyBoss 4.2.0’ is closed to new replies.